.img_left{
	float: left !important;
	margin: 10px 10px 10px 0 !important;
	border: 1px solid #ddd !important;
}
.img_right{
	float: right !important;
	margin: 10px 0 10px 10px !important;
	border: 1px solid #ddd !important;
}
.img_row{
	margin: 10px 10px 10px 0 !important;
	border: 1px solid #ddd !important;
}

#back-top {
    position: fixed;
    bottom: 30px;
    right: 30px;
}

#back-top a {
    width: 60px;
    display: block;
    text-align: center;
    font: 11px/100% Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    text-decoration: none;
    color: #bbb;

    /* замедление */
    -webkit-transition: 1s;
    -moz-transition: 1s;
    transition: 1s;
}
#back-top a:hover {
    color: #000;
}

/* изображение со стрелкой (тег span) */
#back-top span {
    width: 60px;
    height: 60px;
    display: block;
    margin-bottom: 7px;
    background: url(up-arrow.png) no-repeat 0 -60px;
}
#back-top a:hover span {
    background-position: 0 0;
}
#msp_tabs li {
    list-style: none;
    margin-bottom: 0;
}

#msp_tabs {
    border-bottom: none;
}

#msp_tabs li{
    font-size: 16px;
    line-height: 20px;
    padding: 5px 10px;
}

.banner_list_table tr th{
	padding:3px 1px 3px 1px;
	text-align: center;
}
.banner_list_table tr td{
	padding: 3px 1px 3px 1px;
	border: 0;
}
.banner_list_table tr th:first-child{
	width:auto;
	text-align: center;
}
.banner_list_table tr td img{
	margin: 0;
	width: 300px;
}
.banner_list_table tr td:first-child{
	width:auto;
}
.banner_list_table tr td:last-child{
	text-align: left !important;
}

/*.banner_list_table tr td p {
    background-color: #eaeaeb;
    padding: 4px;
    box-shadow: inset 0px 0px 4px 1px rgba(0,0,0,0.75);
    -moz-box-shadow: inset 0px 0px 4px 1px rgba(0,0,0,0.75);
    -webkit-box-shadow: inset 0px 0px 4px 1px rgba(0,0,0,0.75);
}*/
table tr td.nopad {
    padding: 3px 1px 3px 1px !important;
}

.ui-widget-overlay.ui-front {
    background:#fff;
    opacity:1;
}
.lists_wrap .search_bl input {
    width: 100%;
    border:none;
    background: transparent;
    border-bottom: 1px solid #ccc;
    padding-bottom: 5px;
    font: 16px MyriadPro-Regular;
    color: #373e48;
    margin-bottom: 20px;
    outline: none;
}
.papka_desc{
    margin-top: 20px;
}
.table {
	border-collapse: collapse;
}
.table td {
	padding: 5px;
}
#logo_embed{
display:none;
}